» Ubuntu » Pakiety

Error

two or more packages specified (julia-doc saucy)